<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">54.931999206543</MDI>
      <MDI key="STATISTICS_MEAN">18.716636193248</MDI>
      <MDI key="STATISTICS_MINIMUM">0.70899999141693</MDI>
      <MDI key="STATISTICS_STDDEV">7.3089211758137</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
